Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6276 - lpr-0.44-1 and lpr-0.44-0.5.2 post multiple copies to queue, daemon dies
Summary: lpr-0.44-1 and lpr-0.44-0.5.2 post multiple copies to queue, daemon dies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 23:41 UTC by zack
Modified: 2014-03-17 02:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-25 15:59:41 UTC


Attachments (Terms of Use)

Description zack 1999-10-22 23:41:10 UTC
Under both RedHat 5.1 and 6.0, the new lpr-0.44-0.5.2 and
lpr-0.44-1 post multiple copies of a document to the queue
when only one is sent, e.g. lpr paper.ps sends a copy and a
few minutes later it does it again, and a few minutes later
does it a third time.
The daemon also dies under both 5.1 and 6.0 after multiple
copies are posted.

Comment 1 Bill Nottingham 1999-10-25 15:59:59 UTC
Should be fixed in the 0.46-1 errata.


Note You need to log in before you can comment on or make changes to this bug.